Subject: Re: bug#25177: Test failures don't cause some Python packages to fail

From: Hartmut Goebel <[email-masked]>
Date: Fri, 16 Dec 2016 10:23:54 +0100

Am 15.12.2016 um 10:26 schrieb Marius Bakke:
> @Hartmut, what was your command for building everything python? :-)

I have a script for this :-) But maybe there is a more inteligent way like:

guix refresh -l python | sed 's/.*: //' | xargs guix build --keep-going

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |